Comment 19 for bug 1206268

Michael Terry (mterry) wrote :

libhud-qt seems fine. Has tests, etc. Only blocker is that it needs an Ubuntu team bug subscriber, for whichever team is looking after it.

Will need a binary-only promotion of qtdeclarative5-test-plugin once promoted, though.